@model FERZid.Models.Zid

@{
    ViewData["Title"] = "Edit";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Uredjivanje</h2>

<form asp-action="Edit">
    <div class="form-horizontal">
        <hr />
        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
    <input type="hidden" asp-for="Idzida" />
        <div class="form-group">
            <label asp-for="DatumPostavljanja" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="DatumPostavljanja" class="form-control" />
                <span asp-validation-for="DatumPostavljanja" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Lokacija" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="Lokacija" class="form-control" />
                <span asp-validation-for="Lokacija" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Opis" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="Opis" class="form-control" />
                <span asp-validation-for="Opis" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Visina" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="Visina" class="form-control" />
                <span asp-validation-for="Visina" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Sirina" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="Sirina" class="form-control" />
                <span asp-validation-for="Sirina" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Spremi" class="btn btn-primary update" />
            </div>
        </div>
    </div>
</form>

<div>
    <a asp-action="Index">Natrag na popis</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
